Subject: bug#19048: Frame height decreases at Emacs start

From: Angelo Graziosi <[email-masked]>
Date: Wed, 31 Dec 2014 23:06:01 +0100

Il 31/12/2014 19:35, martin rudalics ha scritto:
>  > With current master, each time I start Emacs, the frame decreases its
> height (about 1 line of text). After few times one starts Emacs, one
> have to resize the height otherwise it is too short.
>  >
>  > I see this with my Cygwin build (--with-w32)... I wonder if this
> issue is related to the other I see on OSX [*]...
>
> This should have been fixed with this commit on trunk/master:
>
> 2014-11-22  Martin Rudalics  <[email-masked]>
>
>      Don't shrink frame when using desktop-save-mode (Bug#19048).
>
> I'm closing this bug.  Please reopen if you still see problems.

Oops.. I thought it was already closed... Here no problems!

> Thanks, martin

Thanks, Angelo...

...and Happy New Year :-)